/**
 * @file
 * Styles for Bartik's tables.
 */

table {
  width: 100%;
  /*margin: 10px 0;*/
  border-spacing: 0;
  border: 0;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 0.857em;
}
table table {
  font-size: 1em;
}
tr {
  padding: 0.1em 0.6em;
  border-bottom: 1px solid #ccc;
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
thead > tr {
  border-bottom: 1px solid #000;
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
table tr th {
  border-bottom-style: none;
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
}
table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: #fff;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  text-align: left; /* LTR */
  border: 1px solid #fff;
}
.tabledrag-handle:hover,
.tabledrag-handle {
  border: none;
}
[dir="rtl"] tr td,
[dir="rtl"] tr th {
  text-align: right;
}

/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}

@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}

/**
  * Card's Tables
  */
.card-rojo {
  display: table;
  width: 100%;
  margin-bottom: 24px;
  -webkit-box-shadow: 5px 5px 11px 0px rgb(0 0 0 / 20%);
  -moz-box-shadow: 5px 5px 11px 0px rgba(0,0,0,0.2);
  box-shadow: 5px 5px 11px 0px rgb(0 0 0 / 20%);
  border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
}

.row .ayuda {
  display: inline !important;
}

